<template>
  <div class="x-table">
    x-table
  </div>
</template>

<script lang="ts" setup name="x-table">
import { tableProps } from './types'

defineProps(tableProps)
</script>

<style scoped lang="less">
.x-table {
}
</style>
